
all: setup
	ninja -C build

setup: build/
	meson build

VER := 1.0.2
TMP := $(shell mktemp -d)
rpm:
	git -C .. archive --format=tar.gz --prefix=kordophone/ -o $(TMP)/v$(VER).tar.gz HEAD
	rpmbuild -ba dist/rpm/kordophone.spec --define "_sourcedir $(TMP)"


